#!/bin/bash

# debug the calling convetion of the script
echo $@ >> data/call.log

case $1 in

     LIST)
        # just concat all file list files into a single file
        # use opt parameter $3 as a tag to label the files
        cat $2 >> data/listfile-${3}.log
        rc=0
        ;;

     TEST)     # Respond with success
        rc=0
        ;;

     *)       # Command not supported by this script
        rc=1
        ;;
esac
exit $rc
